ul.nav-main {
	position: relative;
	z-index: 597;
}

ul.nav-main li:hover > ul {
	visibility: visible;
}

ul.nav-main li.hover,
ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
}

ul.nav-main li {
	float:left;
	display:block;
}

ul.nav-main li a {
	display:block;
	text-decoration:none;
}

ul.nav-main li a:hover {
	color:#D6D6D6;
}

ul.nav-main *.list {
	padding-right: 22px;
}

ul.nav-sub {
	visibility: hidden;
	position: absolute;
	top: 33px;
	left: -25px;
	z-index: 598;
	font-size:12px;
	border:1px solid #ccc;
}

ul.nav-sub.account li,
ul.nav-sub.account li a {
	min-width:150px;
	width:180px;
	overflow:hidden;
}
ul.nav-sub.account {
	min-width:160px;
	right:0px;
	left:auto;
}

ul.nav-sub li {
	list-style:none;
	display:block;
	padding: 5px;
	height: 27px;
	float: none;
	width:120px;
	background-color:white;
	font-size:12px;
}

ul.nav-sub li a {
	list-style:none;
	display:block;
	padding: 6px 5px 6px 5px;
	height: 15px;
	float: none;
	width:120px;
	background: none;	
	font-size:12px;
}


